div.recruit dl{
	line-height: 0;
	margin-bottom: 30px;
}
div.recruit dl:after{
	content: "";
	display: table;
	width: 100%;
	height: 0;
	clear: both;
}
div.recruit dt{
	float: left;
	width: 150px;
	margin-right: 16px;
}
div.recruit dd{
	float: left;
	border-top: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	width: 664px;
    line-height: 24px;
    min-height: 30px;
    padding: 2px 0;
}
